@media screen and (max-width: 1919px) {}

@media screen and (max-width: 1599px) {
	.banner-sec .owl-dots {
		right: 14px;
	}

}

@media screen and (max-width: 1439px) {

	.banner-sec .owl-dots {
		right: 0px;
	}

	#about-page .content-sec .left-about img {
		height: 337px;
	}
}

@media screen and (max-width: 1365px) {
	.banner-sec .content {
		right: -21px;
	}

	.contact-sec .c-icon li a {
		font-size: 15px;
	}

	.blog-sec .blog-head {
		font-size: 16px;
	}

	.footer p {
		font-size: 15px;
	}

	.banner-sec .owl-dots {
		right: 25px;
		top: 50%;
	}

	.banner-pic {
		height: 600px;
	}

	.banner-sec .content {
		top: 56%;
	}

	.inner-banner .heading h1 {
		font-size: 60px;
	}

	.banner-content {
		width: 90%;
	}
}

@media screen and (max-width: 1199px) {

	.footer a {
		font-size: 15px;
	}

	.banner-sec .content {
		right: 53px;
		top: 55%;
	}

	.banner-sec .owl-dots {
		right: 12px;
	}

	.copyright p {
		font-size: 15px;
	}

	.contact-sec #exampleFormControlTextarea1 {
		padding-bottom: 50px;
	}

	.contact-sec .c-icon li p {
		font-size: 15px;
	}

	.banner-pic {
		height: 440px;
	}

	/*about responsive*/
	#about-page .content-sec .left-about img {
		width: 100%;
		height: 46Vh;
	}

	#about-page .content-sec .left-about .pic.bottom {
		top: 16px;
		right: 0;
	}

	#about-page .text-sec {
		margin-top: 30px;
	}
}

@media screen and (max-width: 1023px) {
	.banner-pic {
		height: 510px;
	}

	.banner-sec .owl-dots {
		right: 3px;
	}

	.banner-sec .heading .bttm {
		font-size: 70px;
		line-height: 50px;
	}

	.banner-sec .heading .bttm {
		font-size: 70px;
		line-height: 50px;
	}

	.footer .nmq .fa-solid {
		font-size: 18px;
		margin-right: 5px;
		color: #388673;
	}

	.footer a {
		font-size: 15px;
	}

	.banner-sec .ver {
		line-height: 80px;
	}
}

@media screen and (max-width: 991px) {

	.desktop-menu {
		display: none;
	}

	.mob-menu {
		display: block;
	}

	.banner-sec .ver {
		line-height: 80px;
	}

	.container-wrapper {
		background-color: rgba(0, 0, 0, .60);
	}

	.desktop-menu .social.d-flex {
		margin-left: 12px;
		margin-top: 12px;
		margin-bottom: 12px;
	}

	.nav-link:hover::before {
		display: none;
	}

	.nav-item {
		margin-right: 12px;
		margin-left: 12px;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.tour .main-content::before {
		display: none;
	}

	.tour .one {
		order: 1;
	}

	.tour .two {
		order: 2;
	}

	.tour-head {
		margin-top: 20px;
	}

	.tour four {
		order: 3;
	}

	.tour .three {
		order: 4;
	}

	.tour .five {
		order: 5;
	}

	.tour .six {
		order: 6;
	}

	.blog-sec .blog-head {
		font-size: 18px;
	}

	.contact-sec .sub-btn.right {
		justify-content: center;
	}

	.banner-sec .content {
		position: absolute;
		z-index: 4;
		left: 50%;
		top: 60%;
		transform: translate(-50%, -50%);
	}

	.banner-sec .heading h1 {
		margin-bottom: 10px;
	}

	/*about responsive*/
	#about-page .content-sec .left-about img {
		width: 100%;
	}

	#about-page .info {
		order: 1;
	}

	#about-page .content-sec .left-about {
		order: 2;
	}

	#about-page .content-sec .left-about .pic.bottom {
		top: 16px;
		right: 0;
	}

	#about-page .content-sec {
		margin-top: 60px;
	}

	#about-page .text-sec {
		margin-top: 60px;
	}

	.inner-banner .heading h1 {
		font-size: 40px;
	}

	/*contact respponsive*/
	#contact-page .add p {
		font-size: 15px;
	}

	#about-page .content-sec .heading h2 {
		margin-bottom: 10px;
	}

	#about-page .content-sec .heading h3 {
		margin-bottom: 10px;
	}

	#about-page .content-sec {
		margin-top: 40px;
	}

	#about-page p {
		text-align: justify;
	}

	.whatsapp ul .fa-solid {
		font-size: 18px;
	}

	.whatsapp ul .fa-brands {
		font-size: 20px;
	}

	.whatsapp ul li {
		width: 40px;
		height: 40px;
	}

	.banner-content {
		width: 100%;
	}

	.wxu {
		padding: 5px 5px;
	}

	#Royal-page .inner-banner .heading h1 {
		font-size: 40px;
	}

	#Royal-page .Kan-sec {
		padding: 40px 0px;
	}

	#Royal-page .ryo h1 {
		margin-bottom: 20px;
		font-size: 24px;
	}

	#Royal-page .Kan-sec p {
		text-align: justify;
	}

	.footer ul {
		padding-top: 2px;
	}

	#nepal-main-page .nep-sec {
		padding: 40px 0px;
	}

	.common-head {
		margin-bottom: 20px;
	}

	#nepal-main-page .hyt {
		margin: 10px 0px;
	}

	#nepal-main-page .nep-sec p {
		text-align: justify;
	}

	#about-page .blog-sec .blog-head .rtm {
		font-size: 17px;
	}

	#Kanchenjunga-page .ryo h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	#Kanchenjunga-page .Kan-sec p {
		text-align: justify;
	}

	#Kanchenjunga-page .Kan-sec {
		padding: 40px 0px;
	}

	#Kanchenjunga-page .Kan-sec .bnd {
		height: 400px;
	}

	#arunachal-page .ryo h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	#arunachal-page .inner-banner .heading h1 {
		font-size: 40px;
	}

	#arunachal-page .Kan-sec {
		padding: 40px 0px;
	}

	#arunachal-page p {
		text-align: justify;
	}

	#namdapha-page .inner-banner .heading h1 {
		font-size: 40px;
	}

	#namdapha-page .Kan-sec {
		padding: 40px 0px;
	}

	#namdapha-page .ryo h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	#namdapha-page p {
		text-align: justify;
	}

	#Royal-page .owl-carousel .owl-nav button.owl-next,
	.owl-carousel .owl-nav button.owl-prev {
		width: 40px;
		height: 40px;
		font-size: 28px;
	}

	#namdapha-page .owl-carousel .owl-nav button.owl-next,
	#namdapha-page .owl-carousel .owl-nav button.owl-prev {
		width: 40px;
		height: 40px;
		font-size: 28px;
	}

	#roing-page .owl-carousel .owl-nav button.owl-next,
	#roing-page .owl-carousel .owl-nav button.owl-prev {
		width: 40px;
		height: 40px;
		font-size: 28px;
	}

	#roing-page .inner-banner .heading h1 {
		font-size: 40px;
	}

	#roing-page .ryo h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	#roing-page .Kan-sec p {
		text-align: justify;
	}

	#roing-page .Kan-sec {
		padding: 40px 0px;
	}

	.about-us p {
		text-align: justify;
	}

	.tour p {
		text-align: justify;
	}

	.tour .tour-head h4 {
		margin-bottom: 10px;
	}

	.tour .text {
		margin-bottom: 40px;
	}

	.tour {
		margin-top: 50px;
	}

	.blog-sec .v-button {
		margin-top: 30px;
	}

	.contact-sec .c-icon .fa-solid {
		font-size: 20px;
	}

	.blog-sec .blog-head .rtm {
		font-size: 17px;
	}

	#contact-page .contact-details {
		margin-top: 40px;
		margin-bottom: 50px;
	}

	#contact-page .icon img {
		width: 30px;
	}

	.contact-sec {
		padding-top: 50px;
		padding-bottom: 60px;
	}

	#arunachal-page .Kan-sec .bnd {
		height: 360px;
	}

	#eaglenest-page .inner-banner .heading h1 {
		font-size: 40px;
	}

	#eaglenest-page .Kan-sec {
		padding: 40px 0px;
	}

	#eaglenest-page .ryo h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	#eaglenest-page .Kan-sec p {
		text-align: justify;
	}

	#eaglenest-page .owl-carousel .owl-nav button.owl-next,
	#eaglenest-page .owl-carousel .owl-nav button.owl-prev {
		width: 40px;
		height: 40px;
	}

	#our-Team .our-team-sec {
		margin-top: 40px;
		margin-bottom: 30px;
	}

	#our-Team .text p {
		text-align: justify;
	}

	.mob-menu .social.d-flex {
		margin-left: 0;
		margin-top: 12px;
	}
}

@media screen and (max-width: 767px) {
	.white-bg {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.common-head h1 {
		font-size: 30px;
	}

	.banner-sec .owl-dots {
		right: 57px;
	}

	.header .navbar-brand img {
		width: 80px;
	}

	.contact-sec .sub-btn.right {
		justify-content: center;
	}

	.banner-pic {
		height: 460px;
	}

	#contact-page .icon img {
		width: 30px;
	}

	.banner-sec .ver {
		line-height: 70px;
	}
}

@media screen and (max-width: 640px) {
	.banner-sec .content {
		position: absolute;
		z-index: 4;
		left: 50%;
		top: 55%;
		transform: translate(-50%, -50%);
	}

	.banner-sec .owl-dots {
		right: 44px;
	}

	.licence p {
		max-width: 100%;
	}

	.banner-sec .owl-dots {
		right: 20px;
	}

	.banner-sec .ver {
		line-height: 60px;
	}

	.bridcurm li {
		font-size: 15px;
	}
}

@media screen and (max-width: 575px) {

	.common-head h1 {
		font-size: 24px;
	}

	.white-bg {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.blog-sec {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.contact-sec {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.contact-sec .sub-btn.right {
		justify-content: center;
	}

	.footer ul {
		padding-top: 15px;
	}

	.banner-pic {
		height: 460px;
	}

	.banner-sec .heading .top {
		font-size: 30px;
		line-height: 30px;
	}

	.banner-sec .heading .bttm {
		font-size: 50px;
		line-height: 30px;
	}

	.inner-pic {
		height: 350px;
	}

	#Royal-page .ryo h1 {
		font-size: 20px;
	}

	#eaglenest-page .inner-banner .heading h1 {
		font-size: 30px;
	}

	.bridcurm li {
		margin-left: 5px;
		margin-right: 5px;
	}
}

@media screen and (max-width: 480px) {
	.banner-sec .banner-bt.d-flex {
		margin-top: 40px;
	}

	.banner-sec .ver {
		font-size: 49px;
	}

	.banner-sec a:hover::before {
		transition: width 700ms;
		width: 100%;
		border: 1px solid #fff;
	}

	.banner-sec .banner-bt.d-flex {
		margin-top: 40px;
	}

	.navbar-brand img {
		width: 70px;
	}

	.banner-sec .heading .bttm {
		font-size: 70px;
		line-height: 50px;
	}

	.banner-sec .heading .top {
		font-size: 25px;
		line-height: 10px;
	}

	.common-head h1::before {
		display: none;
	}

	.common-head h1::after {
		display: none;
	}

	.common-head h1 {
		font-size: 30px;
	}

	.common-head h2::before {
		display: none;
	}

	.common-head h2::after {
		display: none;
	}



	.common-head h2 {
		font-size: 30px;
	}

	.tour .common-head {
		margin-bottom: 30px;
	}

	.tour .birds-pic {
		height: 300px;
	}

	.blog-sec {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.contact-sec {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.contact-sec .common-head {
		margin-bottom: 30px;
	}

	.contact-sec .common-head {
		margin-bottom: 30px;
	}

	.contact-sec .c-icon li a {
		font-size: 18px;
	}

	.contact-sec .c-icon li p {
		font-size: 15px;
	}

	.contact-sec #exampleFormControlTextarea1 {
		padding-bottom: 40px;
	}

	.licence {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.licence p {
		max-width: 100%;
	}

	.copyright p {
		font-size: 14px;
	}

	.copyright p {
		font-size: 14px;
	}

	.banner-sec .owl-dots {
		right: 20px;
	}

	.white-bg {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.banner-pic {
		height: 470px;
	}

	/*about-responsive*/
	#about-page .content-sec .left-about img {
		width: 100%;
		height: 250px;
	}

	/*Contact-responsive*/
	#contact-page .ghy {
		padding: 10px;
	}

	#contact-page .icon img {
		width: 30px;
	}

	#contact-page .add p {
		font-size: 16px;
	}

	.bridcurm li {
		font-size: 12px;
	}

	.wxu {
		font-size: 12px;
	}

}

@media screen and (max-width: 440px) {
	.white-bg {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.common-head h1 {
		font-size: 26px;
	}

	.common-head h2 {
		font-size: 26px;
	}

	.banner-sec .owl-dots {
		right: 2px;
	}

	.banner-sec .owl-dots {
		right: 2px;
	}

}

@media screen and (max-width: 375px) {

	.banner-sec .owl-dots {
		right: -5px;
	}

}